Package Details: ido 12.10.2-4

Git Clone URL: https://aur.archlinux.org/ido.git (read-only, click to copy)
Package Base: ido
Description: Widgets and other objects used for indicators
Upstream URL: https://launchpad.net/ido
Keywords: ido widgets
Licenses: LGPL
Submitter: City-busz
Maintainer: horsemanoffaith
Last Packager: horsemanoffaith
Votes: 61
Popularity: 0.000004
First Submitted: 2012-11-16 17:34
Last Updated: 2016-02-07 00:53

Latest Comments

« First ‹ Previous 1 2 3 4

alucryd commented on 2013-12-27 04:19

Sean85: Then be my guest but know that since ubuntu became completely autistic, ido needs ubuntu patched gtk3 and you'll have to pull a bzr commit because there are no tarballs...

Sean85 commented on 2013-12-27 03:30

Please update this package or orphan it so someone else may do so.

ahalverson commented on 2013-12-11 15:43

Needs to be updated to 13.10.0, stable now.

City-busz commented on 2013-08-14 20:37

I won't update it to 13.10, because it isn't stable yet. It's a development branch for the upcoming Ubuntu Saucy Salamander release. However, I'll update this package soon to the latest snapshot of the stable 13.04 branch, since Ubuntu devs are not interested in making upstream releases for other distributions.

Anonymous comment on 2013-08-14 20:18

Please update to 13.10.0, required by https://aur.archlinux.org/packages/lightdm-unity-greeter/ to build it.

City-busz commented on 2012-11-16 17:35

ido3 renamed to ido.

Anonymous comment on 2012-05-09 15:54

please update to 0.3.4

punkrockguy318 commented on 2012-04-20 23:58

Is "gtk3-ubuntu" a necessary dependency here? The package builds without issue with the latest official "gtk3" package. It would be easier for those unwilling to replace a package that a lot of other packages depend on